/* UI Control styles */

.veryshort
{
    width: 40px;
}
.textfield.Alert , .widetextfield.Alert, .narrowTextfield.Alert , .veryNarrowTextfield.Alert , .shortTextfield.Alert , .dateTimeTextfield.Alert , .dateTimeTextfieldWide.Alert
{
	background-color: #fffb87; /*yellow 'new line' colour from grid */
}

.textfield , .widetextfield, .narrowTextfield , .veryNarrowTextfield , .shortTextfield , .dateTimeTextfield , .dateTimeTextfieldWide
{
	background-repeat: repeat-x;
	height: 17px;
	border: 1px solid #808080;
	padding-left: 5px;
	padding-right: 5px;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	transition: all 0.6s linear;
}
.textfield 
{
	width: 250px;
}
.widetextfield 
{
	width: 520px;
}
.veryNarrowTextfield 
{
	width: 90px; /* with the 5px padding on ether side this becomes 100px */
}
.narrowTextfield 
{
	width: 152px;
}
.shortTextfield 
{
	width: 80px;
	height: 16px;
}
.dateTimeTextfield 
{
	width: 142px;
}
.dateTimeTextfieldWide
{
	width: 170px;
}

.disabledRTF {
	background-color: #dedede;
	border: 1px solid #666666;
	min-height: 330px;
}

.textfield:disabled,  .narrowTextfield:disabled,  .widetextfield:disabled,  
 .shortTextfield:disabled,  .dateTimeTextfield:disabled,  .dateTimeTextfieldWide:disabled
{
    cursor: not-allowed;
	color: #79868c;
	border: 1px solid #b1b1b1;
	background-image: "";
	background: #f4f4f4;
}
.textfield.secondary:disabled, .textarea.secondary:disabled
{
	color: black;
	background-color: #dedede;
	border: 1px solid #666666;
	cursor: not-allowed;
}
.textfieldAsLabel
{
	background-image: url(../../Images/Controls/textboxBackgroundLabel.jpg);
	background-repeat: repeat-x;
	text-align: center;
	border: 0px solid #ffffff;
	color: #000000;
}

.textarea, .wideTextarea{
	border: 1px solid #808080;
	width: 250px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	resize: none;
}
.wideTextarea, .textarea.wide{
	width: 450px;
}
.textarea:disabled,  .wideTextarea:disabled{
	cursor: not-allowed;
	background-color: #dedede;
}

.SlideDivClosed
{
	position: relative;
	border-top: 1px solid #a6bde2
}

.SlideDiv
{
	width: 150px;
	border: 1px solid #a6bde2;
	border-top: 0px;
	position: absolute;
	right: 10px;
	bottom: -15px;
	background: #FAFCFF;
	text-align: center;
	cursor: pointer;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	line-height:1.6;
	color: #555555;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px 3px;	
}


.SliderButton
{
	dsiplay: none;
}



.SliderPanel{
	position: relative;
	transition: max-height 0.6s linear;
}
.SliderPanel.Open{
	max-height: 700px;
	overflow: hidden;
}
.SliderPanel.Open.Scroll{
	height: 200px;
	overflow: scroll;
}
.SliderPanel.Closed{
	position: relative;
    max-height: 0px;
    overflow: hidden;
}
.SliderPanel .mockPannel{
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom: none;
}
.SliderPanelBase{
	border-top: 1px solid #aec3e5;
	padding: 0px;
	margin: 0px 2px 0px 2px;
}
.SliderButton.Pannel
{
    position: relative;
	top: 0px !important;
}
.SliderButton.Pannel.Down
{
}
.SliderButton.Pannel.Up
{
}

.DrawerBox
{
	background: transparent;
	position: absolute;
	left: 59px;
	width: calc(100% - 60px);
	height: 100%;
	transition: top 0.5s linear;
	z-Index: 7;
}
.DrawerBox.Open
{
	top: 45px;
}
.DrawerBox.Closed
{
    top: 0px;
}


.mockToolTip
{
	border: 1px black solid;
	background: #FFFFE1;
	box-shadow: 4px 4px 2px #666666;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 12px;
}

.PackageButton
{
	border: 1px solid #aec3e5; 
	padding: 5px 5px 5px 24px !important;
	background-position-x: 5px;
	background-position-y: 5px;
	background-repeat: no-repeat;
	margin: 2px 2px 6px 2px;	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px 3px;	
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 12px;
	background-color: #FAFCFF;
	line-height: 15.6px;
	display: inline-block;
	cursor: pointer;    
}
.PackageButton.Selected
{
	font-weight: bold;
}

.PackageButton.Tab
{
    padding-left: 6px !important;
    padding-bottom: 2px !important;
    padding-top: 2px !important;
    padding-right: 6px !important;
    margin-top: 3px;
    margin-bottom: 1px !important;
    margin-left: auto;
    margin-right: 4px;
    font-size: 13px;
}
.PackageButton.Tab.Disabled
{
    color: #444444;
    background-color: #dedede;
    cursor: not-allowed;
}
.PackageButton.Tab img{
    vertical-align: text-bottom;
}
.PackageButton.Tab.Disabled img{
    opacity: 0.5;
}

.PackageButton.Tab.Selected
{
}
.PackageButtonTabSpacer{
	display: none;
}


input[type="button"].mockPannel {
	cursor: pointer;
	background-repeat: no-repeat;
	padding: 3px 8px 3px 26px;
	background-color: #ffffff;
	background-position: 7px 1px;
	margin: 2px 5px 2px 0px;
}
input[type="button"].mockPannel:disabled {
	cursor: not-allowed;
	color: #79868c;
	background-color: #f4f4f4;
}

hr.mockPannel
{
	color: #aec3e5;
	background-color: #aec3e5;
	height: 1px;
	border: none;
	padding: 0px;
}
.ImageButton{
	cursor: pointer;
	opacity: 1;
	padding-right: 3px;
	padding-left: 3px;
}
.ImageButton:disabled {
	cursor: not-allowed;
	opacity: 0.4;
}

.button , .buttonDisabled , .buttonNarrow , .buttonDialogue , .ButtonLarge,  .gridPageItem , .gridPageItemSelected
{

	background: #566d74;
	color: #ffffff;
	border: 1px solid #566d74;
	cursor: pointer;
	padding: 2px 5px;
	margin: 2px;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 9pt;
	margin-left: 2px;
	margin-right: 2px;	 


 }
 .button.SingleLineHeight{ /*A button that is the same height as other controls (eg comboboxes) */
	margin: 0px;
 }
	.button:hover , .ButtonLarge:hover   {
		background: #043765;
		border: 1px solid #043765;

	}
	.button:active   , .ButtonLarge:active  {
		background: #d7ddeb;
		border: 1px solid #d7ddeb;
	}
	.button:active:after , .buttonDisabled:active:after , .buttonNarrow:active:after , .buttonDialogue:active:after , .ButtonLarge:active:after  { 
	}
	.button:focus , .ButtonLarge:focus  {
	}
/* buttonDisabled covers all the sub-classes, so it has to look corect for any of them */
.buttonDisabled, .button:disabled,  .buttonNarrow:disabled,  .buttonDialogue:disabled,  div.buttonDialogue[disabled],  div.buttonDialogue[disabled]:hover, .ButtonLarge:disabled, .gridPageItemDisabled
{
	cursor: not-allowed;
	color: #79868c;
	background-image: "";
	background: #f4f4f4;
}
.buttonNarrow
{
	width: 50px;
}
.buttonDialogue
{
	min-width: 70px;
}
/* div.button class for divs standing in as buttons (normally for file selectors) */ 
div.button, div.buttonDialogue, div.ButtonLarge
{
	position: relative; 
	text-align: center;
	overflow: hidden;
} 
div.buttonDisabled, div.button:disabled
{
	position: relative; 
	text-align: center;
	cursor: not-allowed;
	color: #79868c;
	border: 1px solid #b1b1b1;
	background: #f4f4f4;
	
}
.buttonHolder /*This is an element that contains a div.button, allowing it to behave like a button*/
{
	display: inline-block;
	vertical-align: bottom;
}

.ClientListButton
{
	font-size: 18px;
	cursor:  pointer;
}
.ClientListButton.Collapse
{}
.ClientListButton.Expand
{}

.gridPageItemSelected {
	border: 2px solid #ffffff !Important;
    padding: 0px 4px 1px 4px !Important;
    font-weight: bold;
    display: inline-block;
    cursor: not-allowed;
    text-align: center;
    margin-right: -4px;
    background: #ffffff !important;
    color: #566d74 !important;
}
.gridPageItem {
	padding: 1px 5px 2px 5px  !Important;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	margin-right: -4px;
	text-decoration: none;
}
.gridPageItem:link {}
.buttonDialogue , .buttonNarrow, .gridPageItem , .gridPageItemSelected
{
	background: #566d74;
	color: #ffffff;
	border: 1px solid #566d74;
	text-align: center;

}

.buttonDialogue:hover , .buttonNarrow:hover,  .gridPageItem:hover  {
		background: #043765;
		border: 1px solid #043765;
}
.buttonDialogue:active, .buttonNarrow:active, .gridPageItem:active {
		background: #d7ddeb;
		border: 1px solid #d7ddeb;
}
.gridPageItem:hover, .gridPageItem:active {
		color: #ffffff;
		text-decoration: none;
}

.buttonDialogue:focus , .buttonNarrow:focus, .gridPageItem:hover  {
}
.ButtonLarge
{
	padding: 4px 10px;
	font-size: 19pt; 
}

div.button input, div.buttonDialogue input , div.ButtonLarge input, div.buttonDisabled input {	opacity: 0.0;	font-size: 18px;	position: absolute;	top: 0;	left: -20px;}

div.button a , div.buttonNarrow a , div.buttonDialogue a , div.ButtonLarge a {
	color: white;
}
.button a:link , .buttonDisabled a:link , .buttonNarrow a:link , .buttonDialogue a:link , .ButtonLarge a:link {
	text-decoration: none;
}
	
.MakeGridCell
{
	/* adding this to an element that already has the gridViewTreecell class prevents images from becoming "squashed" */
	/*
	padding-top: 4px;
	padding-bottom: 4px;
	*/
	line-height: 1.5;
}

.errorPanelComboHolder .errorPanel
{
	position: relative;
	top: -25px;
	display: none; /* this is set to 'block' when the fadeIn class is added */
	padding: 2px 20px 0px 20px;
	opacity: 0;
	transition: opacity 0.6s linear;
}
.errorPanelComboHolder.fadeIn .errorPanel
{
	opacity: 1;
	display: block;
}

.combobox , .narrowCombobox , .veryNarrowCombobox , .tinyCombobox , .wideCombobox , .comboboxDisabled, .Multiplecombobox 
{
	width: 260px;
	height: 18px;
	border: 1px solid #666666;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	color: #222222;	
	background-color: #ffffff;
	cursor: default;
}
.combobox.right-margin
{
	margin-right: 4px;
}
.comboboxDisabled 
{
	color: #444444;
	background-color: #dedede;
	cursor: not-allowed;
}
.comboboxInner
{
	text-Overflow: ellipsis;
	white-Space: nowrap;
	overflow: hidden;
	padding-Left: 5px;
	line-height: 15.6px;
}
.comboButton
{
	background-image: url(/Resources/Images/Controls/customComboboxButton.jpg);
	width: 16px;
	height: 18px;
}
.comboButton .Filter{
	background-image: url(/Resources/Images/Controls/FilterComboboxButton.jpg);
}


.Multiplecombobox 
{
	width: 250px;
	height: 155px;
}

.narrowCombobox , .combobox.narrow
{
	width: 164px;
}

.narrowComboboxGrey, .comboboxInnerGrey
{
    background-color: #566d74;
    color: #ffffff !important;
    border: 1px solid #566d74;
    font-size: 9pt;
    margin-right:  4px;
}

.combobox.size105 
{
	width: 105px;
}
.combobox.size170 
{
	width: 170px;
}
.combobox.size200
{
	width: 200px;
}

.veryNarrowCombobox, .combobox.very-narrow
{
	width: 100px;
}

.tinyCombobox, .combobox.tiny
{
	width: 75px;
}

.wideCombobox, .combobox.wide
{
	width: 600px;
}

.comboboxPopUp
{
	position: absolute;
	border: 2px solid #888888;
	overflow: auto;
	background: #ffffff;
	margin-Left: 5px;
	z-Index: 100;
}

.comboboxPopUp div
{
	white-space: nowrap; 
	outline: -webkit-focus-ring-color auto 0px;
}
.comboboxPopUp div.selectDiabled
{
	color:  #79868c;
	cursor: not-allowed;
}


.comboboxPopUp div
{
    overflow: hidden; 
}

.comboboxPopUp div.preselected
{
	border: 1px solid rgb(0, 145, 223); 
}
.comboboxPopUp div.mouseover
{
	background: rgb(0, 145, 223);
}

.comboboxPopUpGrey
{
    position: absolute;
    border: 2px solid #888888;
    overflow: auto;
    background: #566d74;
    margin-right:  15px;
    z-Index: 101;
    width: 150px;
    text-align: left
}

.comboboxPopUpGrey div
{
    white-space: nowrap; 
    outline: -webkit-focus-ring-color auto 0px;
}
.comboboxPopUpGrey div.selectDiabled
{
    color:  #79868c;
    cursor: not-allowed;
}

.comboboxPopUpGrey div
{
    overflow: hidden; 
    color:  #ffffff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 9pt;
}
.comboboxPopUpGrey div.preselected
{
    border: 1px solid rgb(0, 145, 223); 
    color:  #ffffff;
}
.comboboxPopUpGrey div.mouseover
{
    background: rgb(0, 145, 223);
}



.texthistorybox 
{
	width: 100%;
	height: 22px;
	border: 1px solid #808080;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;	
	background-color: #ffffff;
}

.remoteConsoleTextField 
{
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
}

.remoteConsoleTextField:disabled
{
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	
	cursor: not-allowed;
	color: #79868c;
	background: #f4f4f4;
}

.checkbox
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;	
	background-color: inherit;
    vertical-align:middle;
    margin-right: 10px;
}

.checkbox:disabled, .checkboxDisabled
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;	
	color: #79868c;
	background: #f4f4f4;
	cursor: not-allowed;
}


.listbox 
{
	width: 100%;
	border: 1px solid #808080;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;	
}
/* Style for spans holding checks/radios captioned by images */
.CheckImageHolder{
	white-space: nowrap; 
}
.CheckImageHolder .checkbox 
{
	vertical-align:inherit;
}
/* Style for spans that are acting as labels */
.label 
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #555555;
}
/* If this is in a stretchy table, the labels should only take up as much room as is absolutely necessary */
.SqueezeLabel
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #555555;
}
td.SqueezeLabel
{
	width: 1px; 
}
.topAlignLabel{
    vertical-align: top !important;
    padding-top: 3px;
}

.fileSelect 
{    
	border: 1px solid #808080;
	padding-left: 5px;
	padding-right: 5px;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 7pt;   
	width:300px; 
}

.fileSelectIE
{    
	border: 1px solid #808080;
	padding-left: 5px;
	padding-right: 5px;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 7pt;
	width:100px;
}

.fileSelectRole
{    
	border: 1px solid #808080;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 7pt;   
	width:80px; 
}

.fileSelectRoleIE
{    
	border: 1px solid #808080;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 7pt;
	width:80px;
}

.fileSelectScriptPack
{    
	border: 1px solid #808080;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 7pt;   
	width:150px; 
}

.fileSelectScriptPackIE
{    
	border: 1px solid #808080;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 7pt;
	width:150px;
}

/* New Device Images */
.NewAgentSelect
{
	height: 65px;
	width: 65px;
	background-repeat: no-repeat; 
    background-position: center; 
	background-image: url(/Resources/Styles/2017_blue/Icons/agentOKLarge.png);
}
.NewAgentSelect.Win32
{
	background-image: url(/Resources/Styles/2017_blue/Icons/agentWin32Large.png);
}
.NewAgentSelect.OSX
{
	background-image: url(/Resources/Styles/2017_blue/Icons/agentOSXLarge.png);
}
.NewAgentSelect.Linux
{
	background-image: url(/Resources/Styles/2017_blue/Icons/agentLinuxLarge.png);
}
.NewAgentSelect.SNMP
{
	background-image: url(/Resources/Styles/2017_blue/Icons/snmpMibLarge.png);
}
.NewAgentSelect.Passive
{
	background-image: url(/Resources/Styles/2017_blue/Icons/agentNotInstalledLarge.png);
}

/* image span */
span.ImageSpan
{
	background-image: url(/Resources/Images/Controls/tree_blank.png);
    background-repeat: no-repeat;
    padding: 1px 1px 2px 1.5em;
    text-decoration: none;
    background-size: 16px;
}
span.ImageSpan.NoImage{
    background-image: none;
    padding: 0;
}
.ClientList span[id^="TicketsClientDiv"].ImageSpan.NoImage {
    padding-left: 5px;
}
span.ImageSpan.Clickable{
    cursor: pointer;
}
span.ImageSpan.Clickable:hover{
	text-decoration: underline;
}
span.ImageSpan.Clickable.NoMouse:hover{
	text-decoration: none;
}
.gridViewTreecell span.ImageSpan.NoImage
{ 
	/*when in a grid the imageSpan padding doesn't match the rest of the grid items */
	padding: 0px !important;
}

/*DashBoard specific*/
.DashErr
{
	text-align: center;
    width: 80%;
	margin: 10px 10% 10px 10%;
	border: 1px solid #b9cedb;
	background-color: #ffffff;
    min-height: 2em;
    max-height: 400px;
    overflow-y: auto;
	overflow-x: hidden;
    height: 80%;
}
.DashErr .Head
{
    padding: 10px;
    font-size: 14pt;
    background-repeat: no-repeat;
    background-position: 10px 8px;
    background-image: URL(../../../Resources/Styles/2017_blue/Icons/4statusFailure.png);
}
.DashErr .Message
{
    padding: 10px 10px 10px 10px;
    margin: 10px 20px 10px 20px;
    border-top: initial;
    background-color: #deecf6;
    border: 1px solid #8ac7e8;
    margin-top: 5px;
    color: #00447c;
	white-space: nowrap;
    overflow: auto;
}

/* remote console object */
div.remoteConsoleOutputArea 
{
	transition: height 0.6s linear;
}

/* progress widget */
.NavProgress {}
.NavProgress .Outter
{
	background-color: #eef5fb;
	height: calc(1em - 3px);
	position: relative;
	display: inline-block;
	border: 1px solid #b9cedb;
}
.NavProgress .Inner
{
	background-color: #043765;

	width: 0%;
	height: calc(1em - 3px);
	position: absolute;
	transition: width 0.6s linear;
}
.NavProgress .Text
{
	padding-left: 5px
}